a {
	color:#1E2580;
}

body {
	background-color:#ffffff;
	margin:0 0 0 0;
	font-family:'Trebuchet MS',Verdana,Tahoma,Arial,'Arial Black',Helvetica,'Century Gothic','Lucida Sans Unicode',Impact,sans-serif; 
}

h1 {
	color:#1E2580;
	font-size:150%;
}

h2 {
	color:#1E2580;
	font-size:130%;
}

.alert {
	font-size:150%;
	font-weight:bold;
	color:red;
}

.message {
	font-size:150%;
	font-weight:bold;
	color:navy;
}

dt {
	font-weight:bold;
}

dd {
	font-weight:normal;
	font-size:80%;
};

caption {
	font-weight: bold;
}

form .name {
	font-weight:bold;
	vertical-align:top;
	font-szie: 110%;
}

form span.name {
	padding-left: 10px;
}

form div.name {
	margin-top: 15px;
	margin-bottom: 5px;
	text-align:center;
}

form legend {
	color: #1E2580;
	font-weight: bold;
	font-size: 110%;
}

.pname {
	font-weight: bold;
	color: navy;
	text-decoration: underline;
	margin - left: 10px;
}

.birthday {
	font-style: italic;
}

table tr td dl.sestava dt {
	font-weight: bold;
	float: left;
	padding-right: 15px;
	clear: left;
	border-bottom: dotted 1px black;
}

table tr td dl.sestava dd {
	padding-left: 10px;
	padding-top: 6px;
} 

